Quassel IRC - Bug #526

Auto rejoin doesn't restore away status
02/09/2009 12:01 AM - amiconn

Status: Resolved Start date: 02/08/2009
Priority: Normal Due date: 02/16/2009
Assignee: EgS % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

When user sets "away" status and the core has to auto-rejoin, the away status isn't restored. According to EgS this also applies to
user modes.

Associated revisions

Revision ff69ed502225031685c97bdce203d5fa915ab928 - 02/11/2009 02:28 PM - Marcus Eggenberger

fixes #526 - session restore takes now care of last away state and user modes

Revision ff69ed50 - 02/11/2009 02:28 PM - Marcus Eggenberger

fixes #526 - session restore takes now care of last away state and user modes

History

#1 - 02/11/2009 01:14 AM - EgS

- Due date set to 02/16/2009

- Status changed from New to Assigned
- Assignee set to EgS

- Target version set to 0.4.0

- OS set to Any

#2 - 02/11/2009 03:27 PM - EgS
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset {f69ed502225031685c97bdce203d5fa915ab928.
